<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ddxh9XGWQ1e4dfqV4G7IsH:APA91bE15-xkdFExmMPTam4fMknWbikGpkkvJEyvEwXiFsWGEL5w1diHK6X6BixaoNZli4lfNFT7i9qAGrbAIYP0F4r1Hjn9mqCUheB90OfHqM6HGdprb4o&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755707155192}</string>
</map>
